<?php

require('../../conexion.php');

$id = $_POST['id'];
$i=0;
$result = query("SELECT nv.ntv_no_nota, nv.ntv_zona_ate, us.uss_nombre, nv.ntv_no_mesa, 
pd.pro_nombre, pdn.id, pdn.pdn_cantidad, pdn.pdn_comensal, pdn.pdn_tiempo, pdn.pdn_comentario, nv.ntv_fecha_creacion
FROM productos_nota AS pdn
INNER JOIN productos AS pd ON pd.id = pdn.id_producto 
INNER JOIN notas_venta AS nv ON nv.id = pdn.id_nota_venta
INNER JOIN usuarios AS us ON us.id = nv.id_usuario
WHERE pdn.id = $id;");

while($row = mysqli_fetch_assoc($result)){
    $rowdata[$i] = $row;
    $i++;
}

if ($i>0){
    $res =  json_encode($rowdata,JSON_UNESCAPED_UNICODE);
} else {
    $res =  '[{"id":"0"}]';	
}
echo $res;
?>
